Supporting Golang 1.5.x


#1

Currently it looks like CircleCI supports Golang 1.4

Golang 1.5 has been released for some time now. Any plans to support it?


#2

I am supporting 1.5 myself with github.com/cep21/circleutil and specifically https://github.com/cep21/circleutil/blob/master/scripts/install_all_go_versions.sh

An example of using it in your circle.yml file would be https://github.com/cep21/gobuild/blob/master/circle.yml


#3

Looks like go 1.5.1 is being pushed now
Just saw this Container Image Update 201511-01


#4